1 Reply Latest reply on Aug 17, 2010 7:26 AM by rmoffitt

    Does LDMS8.8 or 9.0 support iAMT7.0?

    Rookie

      Hello all:

       

      I'm beginning to learn LDMS.

       

      Does LDMS8.8 or 9.0 support iAMT7.0?

       

      Because I always can't find the AMT item in the system manager.